/*
Theme Name: IRPPS.CNR
Template: newsfront
Author: Wedot Srl
Author URI: http://wedot.net
Version: 1.6.2.1476086917
Updated: 2016-10-10 10:08:37

*/
/*Titoli ed evidenza*/
.radium-builder-widget .section-title:before {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 20px;
    background-color: #f48221 !important;
    width: 50px;
    height: 3px;
}
.radium-box-4 .wrapper:before {
    width: 0;
    height: 3px;
    left: 50%;
    z-index: 2;
    background: #f48221 !important;
    transition: all .35s;
    opacity: 1;
}
/*=============== Titolo */
h1.entry-title {
    padding-top: 9px !important;
}
.site-title-wrapper {
  display: inline-block;
  vertical-align: middle; }

.descrizione {
  display: inline-block;
  height: 21px;
  vertical-align: middle; }
  @media only screen and (max-width: 437px) {
    .descrizione {
      padding-bottom: 3.5em;
      margin: 0.3em; } }

.logo_cnr {
  float: right;
  vertical-align: middle;
  padding-right: 1.5em; }
  .logo_cnr img {
    margin: 3em 0 0 1em;
    vertical-align: middle; }
  @media only screen and (max-width: 767px) {
    .logo_cnr {
      float: left; } }
  @media only screen and (max-width: 1024px) {
    .logo_cnr img {
      margin-top: 1em; } }
  @media only screen and (max-width: 767px) {
    .logo_cnr img {
      margin: 0; } }

@media only screen and (max-width: 1023px) {
  .site-title a.logo {
    background-position: left center !important;
    min-width: 1px !important;
    width: 116px;
    margin-left: 2rem;
    height: 70px !important; } }
@media only screen and (max-width: 767px) {
  .site-title a.logo {
    margin-left: 0; } }

/*================ titolo*/
.header-left-narrow .nav-bar {
  background-color: #1a2857 !important; }
@media only screen and (max-width: 767px) {
  .header-left-narrow .site-description {
    float: left; } }
@media only screen and (max-width: 767px) {
  .header-left-narrow .site-id {
    padding-left: 25px !important; } }

@media only screen and (max-width: 767px) {
  div.site-id {
    text-align: left; } }

.builder-content > .vc_row > .sidebar, .entry-summary > .vc_row > .sidebar {
  width: 25% !important;
  min-width: 331px !important; }

.builder-content > .vc_row > .sidebar, .entry-summary > .vc_row > .sidebar {
  width: 25% !important;
  min-width: 331px !important; }

.builder-content > .vc_row > .content, .entry-summary > .vc_row > .content {
  width: 75% !important; }

.page-header {
  display: none; }

/*======================= Lista Tematica*/
.radium-builder-widget-posts-style-6 .widget-row {
  border-bottom: 0 !important; }

#tematic-list {
  text-transform: uppercase;
  color: #fff;
  padding: 10px 0 5px 0;
  margin-bottom: 1px;
  border-top: 0; }
  #tematic-list h6 {
    padding-left: 10px; }
    @media only screen and (max-width: 1024px) and (min-width: 768px) {
      #tematic-list h6 {
        font-size: 14px; } }
  @media only screen and (min-width: 1300px) {
    #tematic-list {
      height: 54px; } }
  @media only screen and (min-width: 1190px) and (max-width: 1250px) {
    #tematic-list {
      height: 58px; } }

.list-item-1 {
  background-color: #f48221; }

.list-item-2 {
  background-color: #d97e2f; }

.list-item-3 {
  background-color: #c1773a; }

.list-item-4 {
  background-color: #a87041; }

.list-item-5 {
  background-color: #916644; }

.list-item-6 {
  background-color: #7a5c42; }

.list-item-7 {
  background-color: #635042; }

.list-item-8 {
  background-color: #493f36; }
.list-item-9 {
  background-color: #332C25; }

.home .sidebar.sidebar-builder.widget-area {
  width: 25% !important;
  position: static !important;
  min-height: 1px !important;
  min-width: 1px !important; }
  @media only screen and (max-width: 1024px) and (min-width: 768px) {
    .home .sidebar.sidebar-builder.widget-area {
      display: block; } }
  @media only screen and (max-width: 767px) {
    .home .sidebar.sidebar-builder.widget-area {
      width: 100% !important; } }
  .home .sidebar.sidebar-builder.widget-area .wpb_wrapper {
    position: static !important;
    top: auto !important;
    left: auto !important;
    width: auto !important; }
  @media only screen and (max-width: 1024px) and (min-width: 768px) {
    .home .sidebar.sidebar-builder.widget-area .wpb_content_element {
      clear: both; } }
@media only screen and (max-width: 1023px) {
  .home {
    width: 100% !important; } }
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .home .wpb_content_element {
    clear: both; } }
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .home .builder-content .vc_row .sidebar {
    min-width: inherit; } }
@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .home .builder-content .vc_row .content {
    float: left; } }

@media only screen and (max-width: 1024px) and (min-width: 768px) {
  .vc_row .sidebar .radium-builder-widget {
    width: 100% !important; } }

@media only screen and (max-width: 1023px) {
  .header-left-narrow .nav-bar .nav-primary {
    position: relative; } }
/*Single Post*/
p.entry-meta {
    display: none;
}

/*================================Footer*/
.footer-menu {
  display: none; }

.footer-widgets .widget-row .column {
  padding: 0 9px; }
.footer-widgets .widget-area {
  font-size: 13px;
  line-height: 1; }
.footer-widgets .radium-builder-widget .widget-title {
  font-size: 14px; }
.footer-widgets .menu li {
  padding-left: 20px; }
.footer-widgets .widget-area ul li {
  padding-left: 20px; }

/*=================== Toggle menu responsive */
@media only screen and (max-width: 1023px) {
  .nav-primary button.button {
    height: 30px !important;
    border: 0 !important;
    color: #ffffff !important;
    line-height: 0 !important;
    background-color: #fd8204 !important; } }
@media only screen and (max-width: 1023px) {
  .nav-primary button.button:after {
    top: 8px !important;
    box-shadow: 0 4px 0 #ffffff, 0 8px 0 #ffffff, 0 12px 0 #ffffff !important;
    background-color: #ffffff !important; } }

@media only screen and (max-width: 1023px) {
  .button, button, input[type=button], input[type=reset], input[type=submit] {
    font-family: "Roboto Condensed" !important; } }

/*Single Post*/
aside.aside-post {
  display: none !important; }

/*# sourceMappingURL=style.css.map */

h1.entry-title {
    padding: 0 2em 0 0.7em;
}
.space_left{
     padding-left:1.4em !important;
 }
.nav-primary a {
    text-transform: inherit !important;
}
.site-creds {
     text-transform: inherit !important;
}
/*Staff*/
.entry-header .entry-categories{
    display: none;
}
@media only screen and (max-width: 767px){
.search-bar input[type="search"] {
    font-size: 14px !important;
    width: 68% !important;
    height: 44px !important;
}
}
#rev_slider_2_1 .irpps-navigation .tp-thumb .tp-thumb-title {white-space: nowrap; text-overflow: ellipsis;}